BROWSEMHAPLUGINS(1)

NAME
browsemhaplugins - browse available openMHA plugins

SYNOPSIS
browsemhaplugins [OPTION]...

DESCRIPTION
browsemhaplugins is a utility provided by openMHA to inspect and browse the plugins available in an openMHA installation.

It can be used to obtain information about installed plugin modules and their configuration interfaces. This is mainly useful when developing, debugging or configuring openMHA processing chains.

EXIT STATUS

0   Successful execution.

non-zero
    An error occurred during startup, configuration loading or plugin inspection.

SEE ALSO
mha(1)

AUTHOR

This manual page was written by Christopher Obbard obbardc@debian.org for the Debian GNU/Linux system.